[package]
name = "edu-testmacro"
version = "0.1.0"
license = "MIT/Apache-2.0"
authors = [
    "Stefan Lankes <slankes@eonerc.rwth-aachen.de>",
    "Jonathan Klimt <jonathan.klimt@eonerc.rwth-aachen.de>",
    "Martin Kröning <martin.kroening@rwth-aachen.de>",
]
edition = "2018"

[lib]
proc-macro = true

[dependencies]
syn = { version = "1.0", features = ["full"] }
quote = "1.0"
